Bug 164245 - [Repocopy] games/flightgear-aircrafts -> games/flightgear-aircraft
Summary: [Repocopy] games/flightgear-aircrafts -> games/flightgear-aircraft
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ganael LAPLANCHE
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-17 15:10 UTC by Ganael LAPLANCHE
Modified: 2012-01-31 07:24 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ganael LAPLANCHE freebsd_committer 2012-01-17 15:10:15 UTC
Hi,

Please, repocopy games/flightgear-aircrafts to games/flightgear-aircraft
to fix the syntax of 'aircraft' which never takes a final 's'.

Thanks !
Comment 1 Edwin Groothuis freebsd_committer 2012-01-17 15:10:54 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-01-17 15:10:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->martymac

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 3 Ganael LAPLANCHE freebsd_committer 2012-01-25 11:20:03 UTC
State Changed
From-To: open->repocopy

Repocopy needed
Comment 4 Ganael LAPLANCHE freebsd_committer 2012-01-25 11:20:53 UTC
Responsible Changed
From-To: martymac->portmgr

portmgr territory.
Comment 5 Joe Marcus Clarke freebsd_committer 2012-01-30 12:39:51 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2012-01-30 12:39:51 UTC
Responsible Changed
From-To: portmgr->martymac

Repocopy complete.
Comment 7 dfilter freebsd_committer 2012-01-31 07:17:01 UTC
martymac    2012-01-31 07:16:49 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    games                Makefile 
    games/flightgear-aircraft Makefile distinfo 
  Removed files:
    games/flightgear-aircrafts Makefile distinfo pkg-descr 
  Log:
  Rename games/flightgear-aircrafts to games/flightgear-aircraft
  
  PR:     ports/164245
  
  Revision  Changes    Path
  1.2761    +2 -1      ports/MOVED
  1.1404    +1 -1      ports/games/Makefile
  1.24      +1 -1      ports/games/flightgear-aircraft/Makefile
  1.18      +70 -70    ports/games/flightgear-aircraft/distinfo
  1.24      +0 -88     ports/games/flightgear-aircrafts/Makefile (dead)
  1.18      +0 -70     ports/games/flightgear-aircrafts/distinfo (dead)
  1.5       +0 -4      ports/games/flightgear-aircrafts/pkg-descr (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Ganael LAPLANCHE freebsd_committer 2012-01-31 07:24:43 UTC
State Changed
From-To: open->closed

Port renamed!